/*CSS DATEI*/
	.title {
	background-color: grey;
	}
	
	
	
	
	img {
	background-color: ;
	width: 100px;
	position: top-left;
	border-style: solid;
	border-color: red;
	margin: 10px; 
	}
	
	h1 {
	margin: 5px; 	
	padding: 5px;
	font-family: "courire ";
	}
	
	.bäckerei {
	img-size: 200px 200px	;
	}
	
	body {

		
	}